<?php

Route::middleware('auth')->prefix('Admin')->namespace('Admin')->name('Admin.')->group(function () {
    include __DIR__.'/Botanic/route.php';
    include __DIR__.'/Core/route.php';
    include __DIR__.'/Shop/route.php';
    Route::get('{period?}', 'HomeController@index')->name('home');
});
